GET /v1/file_links
Operation ID: GetFileLinks
Auth: unknown
Description
<p>Returns a list of file links.</p>
Parameters (7)
(?, query, optional)
(string, query, optional)
A cursor for use in pagination. `ending_before` is an object ID that defines your place in the list. For instance, if you make a list request and receive 100 objects, starting with `obj_bar`, your subsequent call can include `ending_before=obj_bar` in order to fetch the previous page of the list.
(array, query, optional)
Specifies which fields in the response should be expanded.
(boolean, query, optional)
Filter links by their expiration status. By default, all links are returned.
(string, query, optional)
Only return links for the given file.
Constraints: {'maxLength': 5000}
(integer, query, optional)
A limit on the number of objects to be returned. Limit can range between 1 and 100, and the default is 10.
(string, query, optional)
A cursor for use in pagination. `starting_after` is an object ID that defines your place in the list. For instance, if you make a list request and receive 100 objects, ending with `obj_foo`, your subsequent call can include `starting_after=obj_foo` in order to fetch the next page of the list.
No probe data for this endpoint yet.